/* 
   NodeDescription.strings
   GraphEditor

   Created by David Dunham on 10-10-06.
   Copyright ©2010 Rogue Amoeba Software, LLC. All rights reserved.
 */

"AHApplicationSourceNode" = "Hijack sound from a specific application";
"AHAudioDeviceInputNode" = "Microphone or other input";
"AHAudioDeviceOutputNode" = "Speakers or other output";
"AHAudioFileSourceNode" = "MP3, AAC, AIFF, etc.";
"AHAudioRateMismatcher" = "Adjusts rate without changing audio";
"AHAudioRecorderNode" = "Record to the file format of your choice";
"AHAudioUnitNode" = "Audio Unit filters";
"AHBalanceNode" = "Left/Right";
"AHBassTrebleNode" = "Adjust Bass & Treble";
"AHCrossoverNode" = "Pass two signals through";
"AHDashboardSourceNode" =  "Hijack Dashboard widgets";
"AHDuckingNode" = "Duck one signal under another";
"AHEqualizer10Node" = "10 Band Equalizer";
"AHLevelMetersNode" = "Stereo level bars";
"AHMenuBarMetersEffectsNode" = "Level bars or VU meters";
"AHMonomizerNode" = "Stereo to Mono";
"AHPassThroughNode" = "Pass a signal through";
"AHRadioDeviceInputNode" = "Get input from a RadioShark";
"AHReverbEffectsNode" = "Add echoes";
"AHSpecMetersNode" = "FFT FTW";
"AHWaveGeneratorNode" = "Sine, Sawtooth, Square";
"AHDeclickNode" = "Remove clicks, pops";
"AHDehumNode" = "Remove humming noise";
"AHAutomaticDenoiseNode" = "Remove background noise";
